← Amathebula
Sula

Scotland

Women's West Region League Division 1

#IqembuPWDLPDBPPtsIsimo
1Oban Lorne RFC5500+346525WWWWW
2Stewartry RFC5401+139420WWLWW
3Lenzie RFC5203-40311LLWLW
4Hillhead Jordanhill 2XV5203-140311WWLLL
5Bishopton RFC5104-17926LLLWL
6Annan RFC5104-12615LLWLL

Umthombo: Scottish Rugby · kuhloliwe Okt 14 16:52 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.